<!DOCTYPE dataset SYSTEM "../../../../../../../dtd/squash-tm.10.0.0.dtd">

<dataset>
    <ATTACHMENT_LIST ATTACHMENT_LIST_ID="-1"/>

    <THIRD_PARTY_SERVER SERVER_ID="-1"  URL="http://whatever" NAME="bt1" CREATED_ON="2010-02-01" CREATED_BY="admin"/>
    <BUGTRACKER KIND="bt_kind" BUGTRACKER_ID="-1"/>

    <CAMPAIGN_LIBRARY CL_ID="-1" ATTACHMENT_LIST_ID="-1"/>
    <PROJECT PROJECT_ID="-1" ATTACHMENT_LIST_ID="-1" CREATED_ON="2019-11-04" CREATED_BY="admin" NAME="project" CL_ID="-1"
             BUGTRACKER_ID="-1"/>
    <BUGTRACKER_PROJECT BUGTRACKER_PROJECT_ID="-1" BUGTRACKER_PROJECT_NAME="test" BUGTRACKER_PROJECT_ORDER="0"
                        PROJECT_ID="-1"/>

    <CAMPAIGN_LIBRARY_NODE ATTACHMENT_LIST_ID="-1" CREATED_ON="2019-11-04" CREATED_BY="admin" CLN_ID="-1" NAME="campaign" PROJECT_ID="-1"/>
    <CAMPAIGN ACTUAL_START_AUTO="false" ACTUAL_END_AUTO="false" CLN_ID="-1"/>
    <CAMPAIGN_LIBRARY_CONTENT CONTENT_ORDER="0" CONTENT_ID="-1" LIBRARY_ID="-1"/>

    <ITERATION UUID="44d63d7e-11dd-44b0-b584-565b6f791fa1" ACTUAL_START_AUTO="false" CREATED_ON="2019-11-04"
               CREATED_BY="admin" ACTUAL_END_AUTO="false" ITERATION_ID="-1" NAME="iteration"/>
    <CAMPAIGN_ITERATION CAMPAIGN_ID="-1" ITERATION_ORDER="0" ITERATION_ID="-1"/>


    <!--    Iteration test plan item with an exploratory session that contains an exploratory execution -->

    <ITERATION_TEST_PLAN_ITEM ITEM_TEST_PLAN_ID="-1" CREATED_ON="2019-11-04" CREATED_BY="admin"/>
    <ITEM_TEST_PLAN_LIST ITEM_TEST_PLAN_ORDER="0" ITEM_TEST_PLAN_ID="-1" ITERATION_ID="-1"/>

    <ISSUE_LIST ISSUE_LIST_ID="-13"/>
    <EXECUTION CREATED_BY="admin" NAME="execution" EXECUTION_ID="-1" CREATED_ON="2019-11-04" PREREQUISITE="none"
               ISSUE_LIST_ID="-13" IMPORTANCE="VERY_HIGH" TC_STATUS="APPROVED" DESCRIPTION="a comment not a description !!!"/>
    <ITEM_TEST_PLAN_EXECUTION EXECUTION_ORDER="0" EXECUTION_ID="-1" ITEM_TEST_PLAN_ID="-1"/>

    <ISSUE_LIST ISSUE_LIST_ID="-1"/>
    <ISSUE ISSUE_ID="-1" REMOTE_ISSUE_ID="1" ISSUE_LIST_ID="-1" BUGTRACKER_ID="-1"/>
    <ISSUE ISSUE_ID="-2" REMOTE_ISSUE_ID="2" ISSUE_LIST_ID="-1" BUGTRACKER_ID="-1"/>
    <ISSUE ISSUE_ID="-3" REMOTE_ISSUE_ID="3" ISSUE_LIST_ID="-1" BUGTRACKER_ID="-1"/>
    <ISSUE ISSUE_ID="-4" REMOTE_ISSUE_ID="4" ISSUE_LIST_ID="-1" BUGTRACKER_ID="-1"/>
    <SESSION_NOTE NOTE_ID="-1" EXECUTION_ID="-1" KIND="COMMENT" CONTENT="" CREATED_BY="admin" ISSUE_LIST_ID="-1"
                  CREATED_ON="2023-12-09" ATTACHMENT_LIST_ID="-1" NOTE_ORDER="0"/>

    <ISSUE_LIST ISSUE_LIST_ID="-2"/>
    <ISSUE ISSUE_ID="-5" REMOTE_ISSUE_ID="5" ISSUE_LIST_ID="-2" BUGTRACKER_ID="-1"/>
    <SESSION_NOTE NOTE_ID="-2" EXECUTION_ID="-1" KIND="BUG" CONTENT="" CREATED_BY="admin" ISSUE_LIST_ID="-2"
                  CREATED_ON="2023-12-09" ATTACHMENT_LIST_ID="-1" NOTE_ORDER="1"/>

    <EXPLORATORY_SESSION_OVERVIEW OVERVIEW_ID="-1" ITEM_TEST_PLAN_ID="-1" NAME="CT1"/>


    <!--    Iteration test plan item with an exploratory session that contains an exploratory execution -->

    <ITERATION_TEST_PLAN_ITEM ITEM_TEST_PLAN_ID="-2" CREATED_ON="2019-11-04" CREATED_BY="admin"/>
    <ITEM_TEST_PLAN_LIST ITEM_TEST_PLAN_ORDER="1" ITEM_TEST_PLAN_ID="-2" ITERATION_ID="-1"/>

    <ISSUE_LIST ISSUE_LIST_ID="-12"/>
    <EXECUTION CREATED_BY="admin" NAME="execution" EXECUTION_ID="-2" CREATED_ON="2019-11-04" PREREQUISITE="none"
               ISSUE_LIST_ID="-12" IMPORTANCE="VERY_HIGH" TC_STATUS="APPROVED" DESCRIPTION="a comment not a description !!!"/>
    <ITEM_TEST_PLAN_EXECUTION EXECUTION_ORDER="0" EXECUTION_ID="-2" ITEM_TEST_PLAN_ID="-2"/>

    <ISSUE_LIST ISSUE_LIST_ID="-3"/>
    <ISSUE ISSUE_ID="-6" REMOTE_ISSUE_ID="6" ISSUE_LIST_ID="-3" BUGTRACKER_ID="-1"/>
    <ISSUE ISSUE_ID="-7" REMOTE_ISSUE_ID="7" ISSUE_LIST_ID="-3" BUGTRACKER_ID="-1"/>
    <SESSION_NOTE NOTE_ID="-3" EXECUTION_ID="-2" KIND="COMMENT" CONTENT="" CREATED_BY="admin" ISSUE_LIST_ID="-3"
                  CREATED_ON="2023-12-09" ATTACHMENT_LIST_ID="-1" NOTE_ORDER="0"/>

    <ISSUE_LIST ISSUE_LIST_ID="-4"/>
    <SESSION_NOTE NOTE_ID="-4" EXECUTION_ID="-2" KIND="QUESTION" CONTENT="" CREATED_BY="admin" ISSUE_LIST_ID="-4"
                  CREATED_ON="2023-12-09" ATTACHMENT_LIST_ID="-1" NOTE_ORDER="1"/>

    <EXPLORATORY_SESSION_OVERVIEW OVERVIEW_ID="-2" ITEM_TEST_PLAN_ID="-2" NAME="CT2"/>

</dataset>
